=== aurorae/CMakeLists.txt ===
install(DIRECTORY Netrunner-Core DESTINATION ${CMAKE_INSTALL_PREFIX}/share/aurorae/themes)
