=== look-and-feel/CMakeLists.txt ===
install(DIRECTORY org.kde.netrunner-core.desktop DESTINATION ${CMAKE_INSTALL_PREFIX}/share/plasma/look-and-feel)
