=== plasma/CMakeLists.txt ===
add_subdirectory(netrunner-lnf)
