=== wallpapers/CMakeLists.txt ===
install(DIRECTORY Netrunner DESTINATION ${WALLPAPER_INSTALL_DIR})
