=== plasma/netrunner-lnf/CMakeLists.txt ===
install(FILES colors metadata.desktop DESTINATION ${CMAKE_INSTALL_PREFIX}/share/plasma/desktoptheme/chromeo/)
install(DIRECTORY dialogs icons widgets DESTINATION ${CMAKE_INSTALL_PREFIX}/share/plasma/desktoptheme/chromeo)
