=== debian/changelog ===
artwork-lnf-theme-netrunner-core (0+p20201123+git20201207.1920) 2101+amd64; urgency=medium

  * Automatic Debian CI Build

 -- Debian CI <null@debian.org>  Mon, 07 Dec 2020 19:20:06 +0000

artwork-lnf-theme-netrunner-core (0) unstable; urgency=medium

  * Initial Release.

 -- Rohan Garg <rohan@kde.org>  Wed, 24 Aug 2016 12:13:02 +0200
