=== debian/control ===
Source: artwork-lnf-theme-netrunner-core
Section: unknown
Priority: optional
Maintainer: Rohan Garg <rohan@kde.org>
Build-Depends: cmake, debhelper (>= 9), extra-cmake-modules, libkf5plasma-dev
Standards-Version: 3.9.8
Homepage: https://github.com/netrunner-artwork/artwork-lnf-theme-netrunner-core
Vcs-Git: https://github.com/netrunner-artwork/artwork-lnf-theme-netrunner-core
Vcs-Browser: https://github.com/netrunner-artwork/artwork-lnf-theme-netrunner-core

Package: artwork-lnf-theme-netrunner-core
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: look-and-feel theme for Netrunner Core
 This package contains the look-and-feel theme for Netrunner Core
